@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/



/***************表示非表示設定****************/

.entry-title{/*タイトル非表示*/
  display: none!important;
}
.date-tags{/*日付非表示*/
  display: none;
}
/*パンくずリストアイコンまとめて非表示(Font Awesome 4)*/
.breadcrumb .fa-home,
.breadcrumb .fa-folder,
.breadcrumb .fa-file{
	display: none;
}
.grecaptcha-badge {/*リキャプチャロゴマーク非表示*/
	visibility: hidden;
}
.inv-recaptcha-holder{
	display:none;
}

/*固定ページタイトル非表示*/
.page .post-name{
	display:none;
}

/* タブレット以上 */
@media screen and (min-width:768px){
	.br-sp{/*PCではモバイル改行タグを無効に*/
		display:none;
	}
	.mobile-footer-area{/*モバイル用お問い合わせ非表示*/
		display:none;
	}
}
/* モバイル */
@media screen and (max-width: 768px){
	.side-button{/*サイドお問合せボタンなし*/
		display:none!important;
	}
	.mobile-hide{
		display:none!important;
	}
	.grey-background{
		background-color:#fff!important;
	}
}


/***************フォント****************/

/*全体フォント*/
.entry-content p {
    line-height: 2;/*行間*/
}
p{
	letter-spacing:.05em;/*文字の間隔*/
}
body{
	font-family:"Montserrat","游明朝体","YuMincho",serif !important;/*フォント変更*/
}
/*一部ゴシック体*/
.font-sunserif{
	font-family:"Noto Sans JP",sans-serif!important;
}

/*記事ページフォント*/
.single.categoryid-28 .content{
	font-family: "Noto Sans JP", sans-serif!important;
	font-weight: 400;
}

/*フォント*/
.font-left a{
	justify-content:initial;
	padding-left:30px;
	letter-spacing: 1.5px;
	font-size: 15px;
}


/***************見出し****************/

/* 記事ページ見出し2 */
.single-post .entry-content h2 {
	margin:  0;                 /* デフォルトCSS打ち消し */
    position:  relative;        /* 位置調整 */
    font-weight:  normal;       /* 文字の太さ調整 */
    display:  inline-block;     /* インラインブロックにする */
    background-color: #283135;  /* 背景色指定 */
    border-radius:  5px;        /* 角丸指定 */
	width: 100%;
	font-weight:700;
	color:#fff;
	margin-top:35px;
	margin-bottom:10px;
}
.single-post .entry-content h2:before {
	content:  '';               /* 空白の要素を作る */
    background-color: #b3b3b3;  /* 背景色指定 */
    display:  block;            /* ブロック要素にする */
    position:  absolute;        /* 位置調整 */
    left: 50%;                  /* 位置調整 */
    height: 60%;                /* 高さ指定 */
    top: 26%;                   /* 位置調整 */
    z-index:  -1;               /* 重なり調整 */
    width: 46%;                 /* 幅指定 */
    box-shadow: 0 0 8px 8px #b3b3b3;/* 影指定 */
    transform: rotate(3deg);    /* 回転 */
}
/* 記事ページ見出し3*/
.single-post .entry-content h3{
	border:none;
	background: linear-gradient(transparent 60%, #ddd 60%);
	margin-bottom: 10px;
    margin-top: 15px;
}
/* 記事ページ見出し4*/
.single-post .entry-content h4 {
	position: relative;
	font-size:18px;
	display: table-cell;
	padding-top: 15px;
	padding-left: 55px;
	border:none;
}
.single-post .entry-content h4:before {
	position: absolute;
    content: '';
    top: 50%;
    width: 40px;
    left: 0;
    height: 3px;
    border-top: solid 3px #000;
}
.ect-vertical-card .entry-card-wrap {
    width: 100%;
}


/***************余白****************/


/*メインの幅変更*/
.is-style-logos-only{
	padding-left:0px!important;
	margin-left:0px!important;
}

.content-top-in aside{
	margin-bottom:0px!important;
}

#common_ad-4{
	display:none;
}

/******ブロック用余白指定*****/
@media screen and (min-width: 769px){/*タブレット以上*/
	.margin-wide-block{
		width:80%;
		margin-left:auto;
		margin-right:auto;
		max-width:1200px;
	}
	.margin-middle-block{
		width:70%;
		margin-left:auto;
		margin-right:auto;
		max-width:1100px;
	}
	.margin-narrow-block,.post-password-required{
		width:60%;
		margin-left:auto;
		margin-right:auto;
		max-width:1000px;
	}
	/*内側余白消す*/
	.page-id-290 .main,/*Drawmusic*/
	.page-id-609 .main/*Drawenglish*/,
	.page-id-1382 .main/*vocalcontents*/{
		padding:0px!important;
	}
	.category .main,.search .main,.tag .main{/*カテゴリー一覧、検索一覧、タグ一覧*/
		width:80%!important;
		padding: initial;
		max-width:1200px;
		margin-left:auto!important;
		margin-right:auto!important;
	}
	.categoryid-27 .main,.categoryid-31 .main,.categoryid-55 .main{/*オーディション、イベント記事、ニュース*/
		width: 70%!important;
        font-size: 12.5px;
		margin-left:auto!important;
		margin-right:auto!important;
		max-width:1000px;
		padding-top:0px;
	}
}
/*モバイル*/
@media screen and (max-width:850px){
	#container{/*フッター見えるように上げる*/
		margin-bottom: 100px;	
	}
	.single .main{
		padding-top:0px;
	}
}
@media screen and (max-width: 1023px) {
	.tagline{
		display: none;
	}
}


/*************外観・その他**************/

/*グレー背景*/
.grey-background{
	background-color:#f4f4f4;
	padding-top:50px;
}

/*Googleマップカスタマイズ*/
.googlemap-bw iframe {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
	width: 100%;
	margin-top: -170px;
	height: 630px;
}
.googlemap-bw{
	width: 100%;
	aspect-ratio:3/2;
	overflow: hidden;
}


/*パンくず*/
/*タブレット以上*/
@media screen and (min-width: 769px){
	.breadcrumb {
		margin: 1em 12em;
	}
}

/*矢印詳細ボタン*/
.more-arrow {
	position: relative;
	border: none;
	border-bottom: 1px solid #666;
	width: 300px;
	max-width: 90%;
	margin:0 auto;
}
.more-arrow a{
	text-decoration: none;
}
.more-arrow::before {
	content: "";
	display: block;
	width: 30px;
	height: 1px;
	background: #666;
	rotate: 40deg;
	position: absolute;
	right: -3px;
	bottom: 9px;
}

/*オーラボタン*/
@keyframes anime{
0%{transform:scale(.95); opacity:1}
90%{opacity:.1}to{transform:scale(1.2,1.5); opacity:0}
}
.ora-button{
	position: relative;
	width: 250px;
	transition: .2s;
	margin:10px auto;
	background-color:#fff;
	border-radius:15px;
}
.ora-button:before, .ora-button:after {
	content: "";
	position: absolute;
	z-index: -10;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border-radius: 15px;
	background: #ddd;
	transform: translate3d(0,0,0);
}
.ora-button:before {
  animation: anime 4s ease-out infinite;
}
.ora-button:after {
 animation: anime 4s ease-out 1.5s infinite;
}

.ora-button a{
  display: block;
  padding: 20px 0;
  border-radius: 15px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background: #c81c14;
}
.ora-button span{
  display: block;
  position: relative;
  font-family: sans-serif;
}
.ora-button span:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 30px;
  width: 8px;
  height: 8px;  
  margin: -4px 0 0 0;
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
  transform: translateX(5px) rotate(45deg);
}

/*LINE追加ボタン*/
.line-button img{
	vertical-align:middle;
}

/*タグクラウドフォント*/
.tagcloud{
	font-family: "Noto Sans JP", sans-serif;
	font-weight:400;
}

	
/***************メニュー****************/
#navi .navi-in>ul li {
	height: 30px!important;
	line-height: 30px!important;
}
/*該当ページ文字色変更*/
ul.menu-top > li.current-menu-item>a{
	color:#C0C0C0!important;
}
.navi .item-label{
	font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight:600;
}
.navi-in a {
	color:#777;
}
.navi-footer-in a {
  font-size: 13px; /*メニューの文字サイズ*/
}
#footer .menu-footer {
	display:inline-block!important;
}
#footer .menu-item {
	float:left!important;	
	width:auto!important;
	padding:0px 4px;
}
#footer	li+ li{
	border-left: 1px solid #C0C0C0;
}
@media screen and (max-width:450px){
	.navi-footer-in a {
		font-size: 10px!important; /*メニューの文字サイズ*/
	}
	#footer .menu-item {
		padding:0px 4px!important;
	}
}


/***************ヘッダー****************/
/*キャッチフレーズ*/
.header-text {
	width: 100%;
	font-size: .9rem;
	color: #fff;
	background-color: #aaa;
}
/*タブレット以上*/
@media screen and (min-width:851px){
	.header-text {
		padding:0 9%;
	}
	.header-text-inner {
		width:100%;
	}
}
/*モバイル*/
@media screen and (max-width:850px){
	.header-text-inner{
		display:none;
	}
}

/*ヘッダーロゴ*/
.logo-image {
	padding: 0;
}
.logo-image * {
	display: block;
	margin: auto;
}
.logo {
	margin: 0px;
	padding: 0px;
}
.logo-header {
	padding-bottom:0px;
}
@media screen and (max-width: 500px) {
	.logo-header a span{
		width: 250px; /*画像縮小*/
	}
}
/*モバイルでヘッダーロゴ変更*/
@media screen and (max-width:850px){
	.logo-header img {
		display: none;
	}
	.logo-header a{
		background-image: url("https://draw-tokyo.com/wp-content/uploads/2024/09/c98f784cee73daee5f33adc9aa958630-e1725170810218.png");
		background-repeat: no-repeat;
		aspect-ratio: 5 / 1.5;
		width: 100vw;
		background-position: center;
		background-size: 100%;
	}
}


/*お問合せフォーム*/
#formbtn {
	background:#333!important;
}


/***************サイドお問合せボタン****************/
.side-line a{/*公式LINE*/
	background-color: #00B900!important;/*公式ラインボタン色*/
}
.side-contact a{/*お問い合わせ*/
	background-color: #333!important;　/*お問い合わせボタン色*/
}
/*タブレット以上横側お問合せボタン*/
@media screen and (min-width: 768px){
	.side-button{/*基準を画面の右下に*/
		z-index: 999;
		position: fixed;
		top: 40%;
		right: 0;
	}
	.side-line,.side-contact{/*ボタン外観*/
		width: 60px;
		height: 150px;
		line-height: 1;
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		vertical-align: baseline;
		background: transparent;
		margin-bottom: 18px!important;
		writing-mode:vertical-rl;
	}
	.side-line a,.side-contact a{/*ボタン中身外観*/
		display: flex;
		align-items: center;
		justify-content: center;
		width:100%!important;
		color:ghostwhite!important;
		font-family: "Noto Sans JP", sans-serif !important;
		font-weight:700;
		font-size:15px;
		text-align: center;
		border-radius: 20px 0 0 20px;
		border-right: none !important;
		padding: 7px 13px;
		text-decoration: none;
	}
	.side-button ul:hover{
		opacity: 0.7;
		transition:0.3s;
	}
	.side-line a{/*ボタン罫線*/
		border: solid 2px#00B900!important;
	}
	.side-contact a{
		border: none; /* solid 2px hsl(147deg 55% 44%)!important */
	}
}


/*電話ボタンポップアップ（現在非表示）*/
#popup{
	display: none; /*ポップアップ非表示*/
}
.popup-open {
	cursor: pointer; /*マウスオーバーでカーソルの形状変更*/
}
.popup-overlay {
	display: none; /*クリックするまでは背景グレーなし*/
}
#popup:checked ~ .popup-overlay {/*クリックで背景グレー*/
	display: block;
	z-index: 99999;
	background-color: #00000070;
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
}
.popup-window {/*ポップアップ内外観*/
	width: 90vw;
	max-width: 560px;
	padding: 20px;
	background-color: #ffffff;
	border-radius: 6px;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	line-height:initial;
}
.popup-close {/*ポップアップ内閉じるボタン*/
	cursor: pointer;
	position: absolute;
	top: -26px;
	right: 0;
}
.popup-window .contact-popup-title {/*ポップアップ内タイトル*/
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
}
.popup-text{/*ポップアップ内文字*/
	text-align: center;
	margin: 0;
}
.popup-text:not(:last-of-type) {
	margin-bottom: 1em
}
.popup-text em {/*太字*/
	font-style: normal;
	font-weight: bold;
}
.popup-line-01{/*電話番号部分背景*/
	background: #dbf4ff;
	margin: 20px auto;
	max-width: 340px;
	padding: 8px 5px 7px 5px;
	text-align: center;
	width: 100%;
}
.popup-line-01 b {/*電話番号文字*/
	color: #0071c5;
	display: inline-block;
	font-size: 1.375rem;
	font-weight: bold;
	vertical-align: middle;
}




/*******サイドバー*******/
/*サイドバータイトル*/
.sidebar h3 {
	background: none;
	font-family: "Rubik", sans-serif;
	font-size: 21px;
	font-style: italic;
	position: relative;
	display: block;
	margin-bottom: 20px;
	padding: 8px 0 6px 10px;
	transition: all .3s ease;
	border-bottom: 1px solid rgba(40,49,53,.2);
	color: #333;
}
/* 目次一覧 */
.single-post .sidebar .toc-widget-box{
	position:relative;
	z-index: 1;
	padding: 15px 0 20px;
	background: #eef1f2;
	border-radius: 20px;
}
/* 目次タイトル */
.single-post .sidebar .toc-title{
	font-weight: 700;
    position: relative;
    display: block;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    color: #fff;
    border-radius: 50px;
    background: #283135;
	font-size: 14px;
    width: 180px;
    margin-bottom: 15px;
}
/* 目次中身 */
.single-post .sidebar .toc-content{
	overflow-y: auto;
    max-height: 160px;
    margin: 0 15px;
    padding: 0 20px 0 3px;
	text-align:left;
}
/* 目次文字設定 */
.single-post .sidebar .toc-content a{
	font-size: 14px;
    line-height: 2;
    display: block;
    color: #283135;
}
/* 目次初期番号非表示 */
.toc ol.toc-list > li {
	list-style: none;
}
.toc ol.toc-list > li li{
	list-style: none;
}

@media screen and (max-width:767px){/*モバイル*/	
	.sidebar{
		display:none!important;
	}
}


/*******ウィジェット新着記事一覧*******/

/*更新日・投稿日フォント*/
.post-date, .post-update{
	font-size: 0.9em;
	color: #a8a8a8;
	font-family: "Montserrat", sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/*記事一覧文字部分余白*/
.widget-entry-cards.card-large-image .card-content{
	padding: 20px 20px 15px;
}


/*******全体記事一覧*******/

.content-top{
	position:relative;
}
.ect-vertical-card .entry-card-wrap{
	position: relative;
}

/* カテゴリーラベル非表示 */
.entry-card .cat-label{
	display: none;
}
/* 閲覧数非表示 */
.entry-card .admin-pv {
	display: none;
}

/*記事一覧文字部分余白*/
.entry-card-content{
	padding: 20px 20px 15px!important;
}
/*記事一覧タイトル*/
.entry-card-title {
	font-size: 13px;
	font-weight:500;
	margin-bottom: .75rem;
}
/*更新日マーク*/
.post-date .far,
.post-update .fas{
	display:none;
}

/*画像エリア*/
.ect-vertical-card .entry-card-wrap .entry-card-thumb figure{
	width: 100%;
	margin-bottom: 1em;
	margin: 0;
}
/*画像*/
.ect-vertical-card .entry-card-wrap .entry-card-thumb > img{
	width: 100%;
}

@media screen and (min-width:768px){/*タブレット以上*/	
	/*カラム横並び*/
	.ect-vertical-card{
		display: -ms-grid;
		display: grid;
		margin-bottom: 80px;
		gap:30px;
		-ms-grid-columns: (minmax(280px,1fr))[auto-fit];
		grid-template-columns: repeat(auto-fit,minmax(280px,1fr));
	}
	/*記事一覧更新日*/
	.entry-card-meta{
		font-size: 0.9em;
		right: initial;
		position:absolute!important;/*更新日横並び*/
}
	.ect-vertical-card .entry-card-wrap{
		max-width: 400px;
		margin: 0 auto;
	}
}
/*モバイル*/
@media screen and (max-width:767px){
	.entry-card, .related-entry-card, .e-card-title {
		flex-direction:row!important;/*記事一覧横並び*/
	}
	.ect-vertical-card {
		row-gap:0;/*flex余白なし*/
	}
	.ect-vertical-card .entry-card-wrap{
		border-bottom:1px solid #efefef;/*記事区切り線*/
	}
	/*画像を小さく*/
	.entry-card-thumb {
		width: 31% !important;
        position: relative;
	}
	.ect-vertical-card .entry-card-wrap .entry-card-thumb > img {
		height: 75%;
		position: absolute;
        top: 50%;
        transform: translate(0, -50%);
		object-fit: cover;
	}
	.ect-vertical-card .entry-card-wrap .entry-card-meta {
		padding-top:0px;/*記事余白*/
	}
	.post-update{/*更新日なし*/
		display:none;
	}
}


/************関連記事一覧************/
.widget-content-bottom.widget_related_entries {
	margin-bottom:50px;
}
h2.widget-content-bottom-title{
	font-family: Rubik,sans-serif;
	font-weight: 700;
	font-style: italic;
	z-index: 1;
	color: #000;
}
/*記事単体*/
.widget-related-entry-cards .a-wrap{
	position: relative;
	background: #fff;
	padding:0px;
}
/*タイトル*/
.widget-related-entry-card-title{
	font-size:15px;
}
/*画像タイトル部分*/
.widget-related-entry-cards .e-card{
	letter-spacing: .05em;
}
/*画像エリア*/
.widget-related-entry-cards figure{
	width: 100%;
	margin-bottom: 1em;
	margin: 0;
}
/*画像*/
.widget-related-entry-cards img{
	width: 100%;
}
/*タブレットPC*/
@media screen and (min-width:768px){
	.widget-content-bottom.widget_related_entries{
		position:relative;
	}
	h2.widget-content-bottom-title{
		margin-top: 35px;
		font-size: 34px;
		position: absolute;
		height: 90%;
		letter-spacing: .06em;
		border-right: 2px solid #000;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
	}
	/*画像*/
	.widget-related-entry-cards img{
		border-radius: 30px 30px 0 0;
	}
	/*関連記事(スクロール)*/
	.widget-related-entry-cards{
		display: flex;
		overflow-x: scroll;
		height: 395px;
		padding: 60px;
		margin-left:61px;
		color: rgba(255,255,255,0);
	}
	/*記事単体*/
	.widget-related-entry-cards .a-wrap {
		width: 280px;
		min-width: 280px;
		margin: 0 10px;
		border-radius: 30px;
		box-shadow: 0 8px 30px 0 rgba(0,0,0,.35);
	}
}
/*モバイル*/
@media screen and (max-width:767px){
	/*コンテンツ下ウィジェットタイトル*/
	h2.widget-content-bottom-title{
		font-size: 24px;
		line-height: 1.4;
		margin-top: 4rem;
		margin-bottom: 1rem;
		text-align: center;
	}
	/*記事タイトル*/
	.widget-related-entry-card-title{
		font-size: 12px;
	}
	/*記事一覧*/
	.widget-related-entry-cards .e-card {
		display:flex;
	}
	/*記事単体*/
	.widget-related-entry-cards .a-wrap{
		max-width:100%!important;
		border-radius: 20px;
		box-shadow: 0 4px 15px 0 rgba(0,0,0,.25);
	}
	/*画像*/
	.widget-related-entry-card-thumb{
		width: 30% !important;
        position: relative;
        flex-shrink: 0;
        padding: 5px;
	}
	.widget-related-entry-cards img{
		height: 100%;
        border-radius: 20px 0 0 20px;
		position: absolute;
        top: 50%;
		left:0%;
        transform: translate(0, -50%);
		object-fit: cover;
	}
}


/*******投稿ページ内*******/

/*タイトル部分エリア高さ*/
.single-post .content-top{
	padding-top: 70px;
}
/*記事タイトル*/
.post-name {
    color: #333;
    padding: 0 0.5rem;
    font-family: 'M PLUS 1p', sans-serif;
    font-weight: 700;
    line-height: 1.4;
}
/*ニュース、イベント、オーディション情報記事*/
.categoryid-31 .post-name,.categoryid-27 .post-name,.categoryid-55 .post-name{/*タイトル*/
	text-align:center;
}
.widget-below-single-content-title{/*日付外観*/
	color:#999;
	text-align:center;
}

/*カテゴリースラッグ*/
.category-slug, .post-slug{
	opacity: .3;
    -ms-filter: "alpha(opacity=30)";
	color: #333;
	position: absolute;
	font-family: 'Rubik',sans-serif;
	text-transform: uppercase;
	font-style: italic;
	font-weight:700;
}
/*記事スラッグ*/
.post-slug{
	font-size: 40px;
	writing-mode: vertical-rl;
	top:10vw;
	left:-13px;
	font-family: Rubik, sans-serif;
	font-style: italic;
	font-weight: 600;
}
/*タブレット以上*/
@media screen and (min-width: 768px){
	.post-name{/*記事タイトル*/
		font-size:30px;
	}
	.post-slug{
		font-size: 70px;
	}
}
/*モバイル*/
@media screen and (max-width:767px){
	.post-name{/*記事タイトル*/
		font-size: 4.5vw;
	}
}

/*いいねシェアボタン*/
.sharelovebutton{
	display: flex;
    align-items: center;
    flex-flow: wrap;
    justify-content: center;
    gap: 25px;
	margin-bottom: 70px;
}
.sharelovebutton div{
	font-weight: 400!important;
	font-size: 13px!important;
}


/* SNSシェアツールチップ */
.tooltip { 
	position: relative;
	cursor: pointer;
	padding: 0 5px;
	font-size: 0.9em;
	color: #a8a8a8;
}
.description_right { /* ツールチップのスタイル */
	width: 150px; /* 横幅 */
	position: absolute;
	top: 50%;
	left: 80%; /* X軸の位置 */
	transform: translateY(-50%);
	padding: 8px;
	border-radius: 10px; /* 角の丸み */
	background-color: #bbb;
	font-size: 0.7em;
	color: #fff;
	text-align: center;
	visibility: hidden; /* ツールチップを非表示に */
	opacity: 0; /* 不透明度を0％に */
	z-index: 1;
	transition: 0.5s all; /* マウスオーバー時のアニメーション速度 */
}
.tooltip:hover .description_right { /* マウスオーバー時のスタイル */
	left: 100%; /* X軸の位置 */
	visibility: visible; /* ツールチップを表示 */
	opacity: 1; /* 不透明度を100％に */
}
/*モバイル*/
@media screen and (max-width: 768px){
	.description_right {
		left: -150px;/*ツールチップとび出し防止*/
	}
	.tooltip:hover .description_right {
		left: -150px;
	}
}
/* シェアボタンのみ丸くする*/
.sns-buttons {
	margin:0.3em;
}
/*シェアボタンの枠組み*/
.sns-share.ss-bottom .sns-share-buttons {
	justify-content: center; /*中央に寄せる*/
}
/*シェアボタンのリンク*/
.sns-share.ss-bottom .sns-buttons a {
	width: 30px; /*横幅*/
	height: 30px; /*高さ*/
	margin-right: 4px; /*右側の余白*/
	margin-left: 4px; /*左側の余白*/
	border-radius: 50%; /*丸み*/
}
/*シェアボタンのアイコン*/
.sns-share.ss-bottom .sns-buttons a .social-icon {
	font-size: 18px; /*アイコンの大きさ*/
}
/*シェアボタンのキャプション*/
.sns-share.ss-bottom .sns-buttons a .button-caption {
	display: none; /*非表示*/
}
/*シェアボタンのシェア数*/
.sns-share.ss-bottom .sns-buttons a .share-count {
	right: -2px; /*右側からの距離*/
	bottom: -2px; /*下側からの距離*/
	padding: 2px; /*内側の余白*/
	font-size: 10px; /*文字の大きさ*/
	border: solid 1px; /*線*/
	border-radius: 3px; /*丸み*/
	background-color: inherit; /*背景色*/
}
/*シェア数の表示が必要ないボトムシェアボタン*/
.sns-share.ss-bottom .sns-buttons a .share-count:empty {
	padding: 0; /*内側の余白*/
	border: 0; /*線*/
}



/************カテゴリーページ************/

/*検索窓*/
.widget-content-top.widget_search h2{
	font-size:13px;
	color:#999;
}
.search .search-box,
.widget-content-top.widget_search{
	width:50%;
	margin-left:auto;
	margin-right:auto;
	max-width:1000px;
	margin-top:50px;
}
.widget-content-top.widget_search .search-box{
	margin:0px;
}
/*タグクラウド*/
.widget-content-top .tagcloud{
	margin-left:auto;
	margin-right:auto;
	max-width:1000px;
}
.widget-content-top .tagcloud a{
	font-size:10px;
}

/*サイドバー非表示*/
.category .sidebar{
	display:none;
}
/*メイン幅を1カラムに*/
.category .main{
	width:100%;
}
/*記事一覧上余白*/
.category .container .content{
	margin-top: 3em;
}
/*画像とタイトル部分*/
.related-entry-card, .entry-card{
	letter-spacing: .05em;
}
/*カテゴリースラッグ*/
.category-slug{
	font-size: 40px;
	writing-mode: vertical-rl;
	top:10vw;
	left:-13px;
	font-family: Rubik, sans-serif;
	font-style: italic;
	font-weight: 600;
}
/*タブレット以上*/
@media screen and (min-width:768px){
	.category-slug{
		font-size: 70px;
	}
	.widget-content-top .tagcloud{
		margin-bottom: 50px;
		width:40%;
	}
	.search .search-box,
	.widget-content-top.widget_search{
		width:40%;
	}
}
/*モバイル*/
@media screen and (max-width:767px){
	.category .container .content{
		margin-top: 0px;
	}
	.category-slug{/*スラッグタイトル*/
		font-size: 10.5vw;
        top: -20vw;
	}
	.widget-content-top .tagcloud{/*タグクラウド*/
		width:75%;
	}
	.search .search-box,
	.widget-content-top.widget_search{/*検索ボックス*/
		width:75%;
	}
}
/*カテゴリータイトル（デフォルト）*/
.archive-title .fa-folder-open:before{
	display:none;
}
.archive-title {
	display:none;
}
/************カテゴリーページここまで************/







/*******コンテンツ下ウィジェット*******/
/*コンテンツ下全体*/
.content-bottom {
    padding: 1em 0;
}
/*コンテンツ下左側*/
.contents-bottom1{/*全体*/
	margin: 60px 0px;
}
.contents-bottom1 div >.wp-block-social-links{/*SNSリンク*/
	justify-content:left;
}
.contents-bottom1-content{/*説明*/
	font-family: "Noto Sans JP", sans-serif;
    font-size: 12px;
}
/*コンテンツ下右側*/
.contents-bottom2{/*全体*/
	position: relative;
    width: auto;
    padding: 30px;
    background: #fff;
}
.contents-bottom2-ttl{/*タイトル*/
    font-family: Rubik, sans-serif;
    font-weight: 700;
    font-style: italic;
	text-align:center;
}
.contents-bottom2-lists{/*コンテンツ全部*/
    display: flex;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
	padding-left: initial;
}
.contents-bottom2-list{/*1コンテンツ*/
    flex: 1 1 auto;
    display: flex;
    margin: 2px;
    border: 1.5px solid #ccc;
    justify-content: center;
	border-radius:10px;
	background:#fff;
}
.contents-bottom2-list > a {
	display:flex;
	font-size: 15px;
    font-weight: 700;
	padding: 10px 25px;
	font-family:"Noto Sans JP", sans-serif;
    position: relative;
    text-decoration: none;
    color: #283135;
}
/*タブレット以上*/
@media screen and (min-width: 992px){
	/*コンテンツボトム全体*/
	.content-bottom-in{
		width: 80%;
	}
	.contents-bottom-area{
		display: flex;
		gap:100px;
	}
	/*コンテンツボトム右側*/
	.contents-bottom1{
		width: 40%;
	}
	/*コンテンツボトム右側*/
	.contents-bottom2{
		margin: 60px 0px;
		border-radius: 60px;
		width: 60%;
		background:#efefef;
    }
	.contents-bottom2-ttl{
        font-size: 36px;
        margin-bottom: .5em;
    }
}
/*モバイル*/
@media screen and (max-width: 991px){
	/*コンテンツボトム全体*/
	.content-bottom-in{
		width: 90%;
	}
	/*コンテンツボトム下側*/
	.contents-bottom2{
        border-radius: 20px;
		padding:20px 0;
    }
	.contents-bottom2-ttl{
        font-size: 24px;
        margin-bottom: 1em;
    }
	.contents-bottom2-lists{
		width: 86%;
	}
	.contents-bottom2 > a {
        font-size: 14px;
    }
	/*コンテンツ下右側*/
	.contents-bottom2-list > a {
		font-size:10px;
		padding: 5px 15px;
	}
}


/*******モバイル*******/

/*お問い合わせボタン*/
.mobile-footer-area{/*メニューをページ下部に固定*/
	bottom: 0px;
	font-weight: 700;
    line-height: 1.6;
    position:fixed;
    transform-origin: right;
    text-align: center;
    color: #1c2125;
    background: #fff;
	z-index: 99;
}
/*問い合わせエリア説明*/
.mobile-footer-ttl{
	font-size: 16px;
	line-height: 38px;
	height: 38px;
	margin-bottom: 0; /*5px*/
}
.moble-footer-ttl i{
	display: inline-block;
    vertical-align: middle;
}
/*メニューを横並びにする*/
.mobile-footer-btn-area{
    display:flex;
    justify-content: center;
}
/*問い合わせボタン全体*/
.mobile-footer-btn{
	font-size: 20px;
    line-height: 60px; /*56px*/
    position: relative;
    display: block;
    height: 60px;
    transition-duration: .3s;
    color: #fff;
/*    border: 2px solid #1c2125;*/
    border-radius: 30px;
	text-decoration: none;
}
.mobile-footer-btn:hover{
	color: #fff;
}
/*問い合わせボタン*/
.mobile-footer-mail{
    width: 220px;
    margin-right: 0; /*12px*/
    animation: btnLight 1.5s linear infinite;
    background: #333;
}
/*ラインボタン*/
.mobile-footer-line{
    width: 165px;
    background: #32b16c;
}
/*モバイル設定*/
@media screen and (max-width: 767px){
	.mobile-footer-area{
		right: 0;
		width: 100%;
		padding: 0 10px 10px;
		transition-duration: .6s;
		border-top: 2px solid #1c2125;
		font-family:"Noto Sans JP";
	}
	.mobile-footer-ttl{
		font-size: 13px;
		line-height: 28px;
		height: 27px;
		margin-bottom: 2px;
	}
	.moble-footer-ttl i{
		line-height: 38px;
		margin-right: 5px;
		font-size: 22px;
	}
	/*問い合わせボタン全体*/
	.mobile-footer-btn{
		font-size: 17px;
		line-height: 42px;
		height: 46px;
		border: 2px solid #1c2125;
	}
}
@media screen and (max-width: 450px){
	.mobile-footer-btn{
		font-size: 4.5333333333vw;
	}
}


	/* モバイル用ナビゲーション(トップメニュー版) */
.slicknav_menu{
	background:	#FFF; /* ナビの背景色 */	
}
.slicknav_btn{
	background-color: #000; /* MENUボタンの色 */	
}
.slicknav_menu .slicknav_menutxt{
	　　　color: white;  /* 「MENU」の文字の色 */
}
.slicknav_nav a{
	color: black; /* ナビ中の文字色 */	
}










/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
